<footer class="footer">
    <div class="footer-block buttons">
       Gene.co.zw
    </div>
    <div class="footer-block author">
        <ul>
            <li> AlRight Reserved
            </li>
           
        </ul>
    </div>
</footer>
